Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-4328223

Unable to invoke JRE 1.1.8_003 on a NT 4.0 system

    Details

    • Subcomponent:
    • Resolved In Build:
      b04
    • CPU:
      x86
    • OS:
      windows_nt
    • Verification:
      Verified

      Description

      Installing JRE 1.1.8_003 on a newly installed Windows NT 4.0 system, and invoking JRE from the command prompt, gives the following error:
      C:\>jre -v
      Could not locate Java runtime

      The above problem does not happen when invoking JRE 1.1.8_002 (on a different
      newly installed Windows NT system). Service Pack 5 is loaded on both these
      Windows NT 4.0 systems.

      This problem might have been introduced in Win32 Production JDK 1.1.8_003.

      The binaries 'jre' & 'jrew' are installed in the following locations
      (as part of the default Win32 prodcution JDK 1.1.8_003 installation):
      C:\Program Files\Javasoft\JRE\1.1\bin
      C:\WINNT
      By removing/renaming 'jre' in C:\WINNT and adding
      'C:\Program Files\Javasoft\JRE\1.1\bin' to the path, helps fix this problem. Copying 'jre' from 'C:\Program Files\Javasoft\JRE\1.1\bin' onto C:\WINNT,
      still gives the same error. This tells us that the binary 'jre' is location
      dependant (under JRE 1.1.8_003).



      Rose.Ng@eng 2000-04-06
      CTE patch team will take over the bug since the root cause has been identified.

        Attachments

          Activity

            People

            • Assignee:
              aywang Amy Wang
              Reporter:
              duke J. Duke (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Imported:
                Indexed: